/* with thanks to Alessandro Fulciniti http://pro.html.it/esempio/nifty/ for the original design */

html, body{margin:0;padding:0}
body{font:80% "Verdana", Arial, Helvetica;color: #000;text-align:center;padding: 0 20px}
h1{padding-left: 15px;margin: 0}
h2{margin: 0;padding: 0 50px; text-align:left; font-size: 160%;color: #555}
h3{margin: 0;padding: 0 50px .8em; text-align:left; font-size: 150%; color: #800080; font-weight: bold}
p{margin: 0;padding: 0 50px .8em;line-height: 1.5; text-align:left }
address{font-style: normal}


/* For left column, grey text */
p.lc {margin: 5;padding: 5 15px .6em;text-align: left; color: #C0C0C0;line-height: 1.2;font-family: arial}
p.ads{margin: 5;padding: 5 15px .4em;text-align: left; color: #000000;line-height: 1.0;font-family: arial}
p.sm{margin: 1;text-align: left; color: #000000;line-height: 1.8;font-size: 75%;font-weight: 600; font-family: verdana}
p.sm2{margin: 1;text-align: left; color: #000000;line-height: 1.5;font-size: 75%;font-weight: 100; font-family: verdana}


div.gradient{width:350px; float:none; background: #F2F2F2 url('gradient.png') repeat-x top;margin: 15px}
div.gradient p{margin:0;padding: 5px 5px}
p.codehere{color: #000}




div#container{width:983px;margin: 0 auto;background-color: #CCFFFF;text-align: left}
div#header{background-color: #e7e7e7;padding:10px 0}
div#header h1{color: #FFF;font-size: 300%;font-weight: 900;color: #666}
div#headerad{background-color: #e7e7e7;text-align: center}
div#menu{width:100%; overflow:auto; background: #e7e7e7;padding-top: 5px}
ul#nav, ul#nav li{list-style-type:none;margin:0;padding:0}
ul#nav{padding-left:15px}
ul#nav li{float:left;width:126px;margin-right:2px;text-align: center}
ul#nav a{float:left;width:126px;text-decoration:none;background: #FFC;color: #999}
ul#nav li.active a, ul#nav a:hover{color: #000}

ul#2, ul#nav li{list-style-type:none;margin:0;padding:0}
ul#2{padding-left:15px}
ul#2 li{float:left;text-align: left}
ul#2 a{float:left}
ul#nav li.active a, ul#nav a:hover{color: #000}

.txt
{
list-style-type: square;
margin: 0;
padding-left:70px;
text-align: left
}

.large {margin: 0;padding: 0 50px 2em; font-size: 120%; line-height: 1.2; text-align:left }


.dotted {border-style: dotted; border-width: thin; border-color: (rgb(51,102,153))}

div#content{clear:left;width:983px;border-top:1px solid #999;padding-top:15px;background-color: #C0CDF2}
div#footer{padding-top:5px;text-align: center;font-size: 90%;background: #8395CB;color: #FFF}

div#box{float:right;display:inline;width:150px;margin: 5px 15px 0 5px;background:#E4E7F2;text-align:right}
div#box p{padding:0 5px}
div#box2{float:left;display:inline;width:170px;margin: 5px 5px 0 5px;background:#2266AA;text-align:center}
div#box2 p{padding:0 5px}
div#boxx{float:left;display:inline;width:170px;margin: 5px 5px 0 5px;background:#2266AA;text-align:center}
div#boxx p{padding:0 5px}
div#box3{float:right;display:inline;width:120px;margin: 5px 10px 0 5px;background:#FFC;text-align:center}
div#box3 p{padding:0 5px}
div#box4{float:right;display:inline;width:340px;margin: 5px 10px 0 5px;background:#FFC;text-align:center}
div#box4 p{padding:0 5px}
div#box4b{float:left;display:inline;width:340px;margin: 5px 10px 0px 50px; background-color:#ffc;text-align:center}

div#box4a{float:right;display:inline;width:400px;margin: 5px 10px 0 5px;background:#E4E7F2;text-align:center}
div#box4a p{padding:0 5px}



div#box5{float:right;display:inline;width:250px;margin: 5px 10px 0 5px;background:#FFC;text-align:center}
div#box5 p{padding:0 5px}
div#box6{float:right;display:inline;width:523px;margin: 5px 50px 5px 10px;background:#C0CDF2;text-align:center}
div#box6 p{padding:0 5px}


div#box7{float:left;width:200px;margin: 5px 2px 5px 7px;background:#FFF}
div#box7 p{padding:0 1px}
div#box7 ul li {list-style-type:disc;margin:0;padding:0}

div#boxchitleft{float:left;display:inline;width:180px;margin: 5px 10px 0 50px;background:#FFC;text-align:center}
div#boxchitleft p{padding:0 5px}
div#boxchitright{float:right;display:inline;width:180px;margin: 5px 50px 0 5px;background:#FFC;text-align:center}
div#boxchitright p{padding:0 5px}

div#adlink{float:left;display:inline;width:480px;margin: 5px 5px 0 5px;background:#2266AA;text-align:center}
div#adlink p{padding:0 5px}


div#minipics{float:left;width:100%;padding-bottom:10px}
div#minipics ul{list-style-type: none;margin:0 15px;padding:0}
div#minipics li{float:left;width:100px;margin: 10px 10px 10px 0;background-color: #FFF}
div#minipics li img{display: block;width: 80px;height: 80px;margin:5px 10px;border: 0px}



/*C0CDF2 
p.codehere{color: #2A4D91}
*/